body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #FFFFFF;
	background-image: url(hawaii09l.jpg);
	background-repeat: no-repeat;
}
.header_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
}
.header_color {
	background-color: #00816C;
	background-image: hawaii09l.jpg;
}
.header_medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	color: #FFFFFF;
}
.header_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-weight: bold;
	color: #FFFFFF;
}
.header_message {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-weight: bold;
}
.footer_message {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
}
.footer_medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	text-align: center;
}
.divider_color {
	background-color: #FFFFCC;
}
